-- Deploy gaia:feed_operate_add_version_limit to mysql

BEGIN;

ALTER TABLE `api_feedoperatev2` ADD COLUMN `version_limit` VARCHAR(32) NOT NULL;
ALTER TABLE `api_feedoperatev2`  MODIFY COLUMN `card_id` VARCHAR(64) NOT NULL;

COMMIT;
